// 本css由宏博cms原创，如需修改或转载请保留版权说明
// 宏博cms官方网站： http://www.hbcms.com/
// 如果您需要修改页面风格，请尽量在css里做修改
// 有满意的模板作品，请到宏博cms官方论坛和大家一起分享
// 欢迎您在此模板基础上做进一步的美化和个性化修改

document.write('<style>');

/*  ########### 企业产品展示型网站重要参数设定 ###########  */


// 参数page_width表示整个网站的网页宽度
// 设置为980适合1024分辨率的屏幕，设置为780适合800分辨率的屏幕
page_width = '805px';	

page_left_width = '225px'; // 网页左边树形导航条宽度
page_left_show = 'block'; // 改成 none 则不显示左边树形导航条

page_right_width = '180px'; // 网页右边树形导航条宽度
page_right_show = 'block'; // 改成 none 则不显示,block 表示显示

focus_show= 'block'; // 改成 none 则不显示今日头条

text_color = '#454545';	// 网页普通文字颜色
a_link_color = '#7C7C7C';	// 网页链接初始化颜色
a_hover_color = '#F00000';	// 网页链接移动上去的颜色
border_color = '#BCBCBC';	// 网页表格边框颜色
title_link_color = 'white';	// 各个表格的大标题颜色


nav_link_height = '29px';	// 导航条的高度
nav_link_size = '9pt';	// 导航条字体大小
nav_link_space = '8px';	// 导航条链接间距
nav_link_color = '#FFFFFF';	// 导航条链接初始化颜色
nav_hover_color = '#FFFFFF';	// 导航条链接移动上去的颜色
nav_bg_color = '#000000';	// 导航条背景颜色


is_firefox = ( document.all ) ? 0 : 1;

/*  ########### 网页字体，链接等基本设置 ###########  */
document.write("body{margin: 0px;FONT-SIZE: 9pt;COLOR: "+text_color+";LINE-HEIGHT: 158%;FONT-FAMILY:宋体,Arial, Helvetica, sans-serif; background-color: #E8E8E8; background-position: left top;background-repeat: repeat;}form{margin:0}");

document.write(".tb_w{width:"+page_width+";text-align: center;background-color: #FFFFFF;padding-left:0px;padding-right:0px;}");
document.write(".dot{color:gray;}");
 
document.write("a:link,a:visited{color:"+a_link_color+";text-decoration: none;}");
document.write("a:hover{color:"+a_hover_color+";text-decoration: underline;};");

document.write("HR{ color:"+border_color+";background-color:"+border_color+";border:0;height:1px; margin:10px 10px;}");



/* ########### 导航条相关 ############### */


nav_bg_pic = tpl_img_dir+"/nav_bg.gif";
nav_hover_pic = tpl_img_dir+"/nav_bg_hover.gif";
nav_left_pic = tpl_img_dir+"/nav_left.gif";
nav_right_pic = tpl_img_dir+"/nav_right.gif";

//nav_bg_pic = nav_hover_pic = nav_left_pic = nav_right_pic = tpl_img_dir+'/search_title_bg.gif';


// 导航条链接颜色

document.write(".nav a:link, .nav a:visited {color:"+nav_link_color+";text-decoration: none;}");
document.write(".nav a:hover {color:"+nav_hover_color+";text-decoration: none;}");
document.write(" .nav li a{height:"+nav_link_height+";text-decoration:none;}");

if (is_firefox){
	document.write(" .nav li a{display:block;}"); // 兼容firefox
}


// 自定义导航条（top_nav标记）的字体风格
document.write(" .nav .top_nav{font-size:"+nav_link_size+";font-weight:normal;color:"+nav_link_color+";margin-bottom:0px; }");
 

// 经典li导航条
document.write(" .nav ul {margin:0; padding:0;list-style:none;white-space: nowrap;}");
document.write(" .nav li {list-style-type: none;display: inline;float:left;text-align:center; height:"+nav_link_height+"; }");

//导航条链接基本风格
document.write(" .nav a h1{font-size:"+nav_link_size+";font-weight:normal;line-height:29px;padding-top:6px;margin:0;padding:0;padding-left:"+nav_link_space+";padding-right:"+nav_link_space+";}");

// 导航条的各个链接的分隔符
document.write(" .nav li.split{border-left:1px solid #E6E6E6; height:13px; margin-top: 6px;margin-left:4px;width:4px; }");

//document.write(" .nav li.split{background-image:url("+tpl_img_dir+"/nav_split.gif); background-repeat:no-repeat;background-position: 0 5;height:20px;width:1px;}");

// 导航条的链接的背景和字体风格
document.write(".nav li.item a:link, .nav li.item a:visited{ background-image:url("+nav_bg_pic+"); background-repeat:repeat-x;}");
// 导航条鼠标移动上去变化背景
document.write(" .nav li.item a:hover{color:"+nav_hover_color+";background-image:url("+nav_hover_pic+"); background-repeat:repeat-x;background-position: 2px 0px;}");
// 导航条最左边（最前面）的背景
//document.write(" .nav .nav_left {background-image:url("+nav_left_pic+");background-position: left top;background-repeat: repeat-y;width:6px;}");
// 导航条最右边（最后面）的背景
//document.write(" .nav .nav_right {background-image:url("+nav_right_pic+");background-position: right top;background-repeat: repeat-y;width:5px;}");

// 导航条的静态背景
document.write(".nav_body {color:black;background-image:url("+nav_bg_pic+"); background-repeat:repeat;text-align: center;background-color: "+nav_bg_color+";white:100%; }");


// 导航条的基本风格

document.write(" .nav {height:"+nav_link_height+"; }");

//document.write(" .nav {height:"+nav_link_height+";border:1px solid "+border_color+";}");


// 导航条每个链接都预留了一个CLASS供个性化设置，
// CLASS名称为 nav栏目ID 请查看网页源代码
// 例如： document.write(".nav0 h1{color:green;}");



/* ################# 树形导航条相关 ################# */
document.write(".page_left {width:"+page_left_width+";padding-right:5px;displ"+"ay:"+page_left_show+";}");
document.write(".page_right {width:"+page_right_width+";padding-left:5px;di"+"splay:"+page_right_show+";}");
//document.write(".vertical_space {height:8px;}");
document.writeln(".vertical_space {background-image: url("+tpl_img_dir+"/td_bottom_bg.gif); background-repeat:no-repeat;background-position: top left; height:25px;}");

if ( is_firefox){
	document.write(".page_center {width:99%;}");
}

/* ################# 搜索框 ################# */
document.write(".search_title { background-color: "+nav_bg_color+";background-image:url("+tpl_img_dir+"/main_title_4.gif);background-position: bottom center;background-repeat:repeat-x;font-weight: normal; border:0px solid "+border_color+"; color:"+title_link_color+";height:26px;line-height:26px;padding-left:39px;text-align: left;}");
document.write(".search_body { background-color: #FFFFFF; padding-left: 2px;border:1px solid "+border_color+";border-bottom:1px solid white;border-top:0px solid white;line-height:25px;}");

document.write(".search_body table{ width:90%;}");
document.write(".search_body .td1{ border-bottom:1px dashed "+border_color+";	height:26px;	TABLE-LAYOUT: fixed;	WORD-WRAP: break-word; padding-left: 20px;}");



//document.write(".search_body .search_box{ background-image:url("+tpl_img_dir+"/search_icon.gif);background-repeat:no-repeat;background-position: 10px 19px;padding-top:18px;padding-left:18px;padding-bottom:20px;}");

document.write(".search_body .search_box{padding-top:18px;padding-left:11px;padding-bottom:20px;}");

document.write(" .search_body ol {margin:0; padding:0; }");

document.write("#search_word {border: "+border_color+" 1px solid;width:120px;height:21px;}");
document.write("#search_btn { border:0px;width:32px;height:21px;background-color: white;padding-top:2px;}");

// 首页栏目列表风格
document.writeln(".main_title_1,.main_title_1 td{background: url(\'"+tpl_img_dir+"/main_title_1.gif\') left no-repeat;padding-top:1px;padding-left:38px;height:30px;line-height:30px;font-size:9pt;font-weight:normal;text-align: left; color:white;}");

document.writeln(".main_title_1 a:link,.main_title_1 a:visited{color:white;}");
document.writeln(".main_title_1 a:hover{color: #FF6600;}");


document.writeln(".main_title_2 {background: url(\'"+tpl_img_dir+"/main_title_2.gif\') left no-repeat; padding-left:38px;height:32px; font-size:9pt;font-weight:normal;text-align: left;color:white;}");
document.writeln("");

document.writeln(".main_title_2_bg { height:31px;border-bottom:1px dashed #BCBCBC; border-left:0px solid #BCBCBC;border-right:0px solid #BCBCBC;padding-left:20px;}");


//document.writeln(".main_title_2_bottom {background: url(\'"+tpl_img_dir+"/main_title_2_bottom.gif\') no-repeat;text-align:right;	vertical-align:top;	padding-right:25px;	height:31px; }");

document.writeln(".more {padding-top:3px;padding-right:3px;}");


document.writeln(".main_title_3 {background: url(\'"+tpl_img_dir+"/main_title_3.gif\') left no-repeat;padding-top:4px;padding-left:38px;height:30px;line-height:30px;font-size:9pt;font-weight:normal;text-align: left; color:white;}");
document.writeln("");

// 文章页标题风格
document.writeln(".article_title{color:#05006C;line-height:25px;font-size:20px;text-align: center;font-weight:bold;padding-top:5px;}");


// 列表页面风格
document.write(".article_list {width:98%;}");
document.write(".article_list .tr1 {height:30px;}");
document.write(".article_list .tr1 a:link{color:blue;}");
document.write(".article_list .tr1 b{color:#A94F05;}");

document.write(".article_list .tr2 td{ padding-left: 15px;padding-top: 3px;margin:0;height:35px;border-bottom:1px dashed "+border_color+";}");

document.write(".article_list .tr2 .desc1{color:gray;height:24px;padding-left: 25px;padding-top: 4px;}");
document.write(".article_list .tr2 .desc2{padding-left: 23px;padding-bottom: 9px;}");

// 文章（列表）分页页码链接风格
document.write(".page_links{ padding:10px 0; clear:both; height:18px;overflow:hidden; text-align: center;}");
document.write(".page_links u{ text-align:center; padding:3px 0 0 0; background:#FF9900; border:1px solid #FF6600; font-weight:bold; padding:2px 5px 0px 5px;color:#FFFFCC;text-decoration: none;font-size:11px;}");
document.write(".page_links a { text-align:center; padding:3px 0 0 0; background:white; border:1px solid #CCCCCC; font-weight:bold; padding:2px 5px 0px 5px; color:black; text-decoration: none;font-size:11px;}");
document.write(".page_links a:visited{ color:black;text-decoration: none;font-size:11px;}");
document.write(".page_links a:hover{ background:#1F3A87; color:#fff; padding:3px 5px 1px 5px;text-decoration: none;font-size:11px;}");
document.write(".page_links center {color:gray;}");


/* 产品图片风格 */
document.writeln(".s_img_div {width:120px;height:120px;border:1px solid #ccc;overflow:hidden;position:relative;display:table-cell;text-align:center;vertical-align:middle;}");
document.writeln(" ");
document.writeln(".s_img_div p{position:static;+position:absolute;top:50%;}");
document.writeln("");
document.writeln(".s_img_div p img{filter : progid:DXImageTransform.Microsoft.Shadow ( enabled=t , color=#F2F2F2 , direction=135 , strength=3);border:0px solid #CCCCCC; +position:relative; top:-50%;left:-50%;}");
document.writeln("");
document.writeln(".article_list_tb{width:95%;}");
document.writeln("");
document.writeln(".article_list_tb .slash{border-bottom:1px dashed #cccccc;}");
document.writeln(".article_list_tb .tr1{height:35px;padding-top:10px;}");
document.writeln(".article_list_tb .tr2{color:gray;height:30px;}");
document.writeln(".article_list_tb .pad1{padding-left:5px;}");
document.writeln(".article_list_tb .f14{font-size:14px;line-height:22px;font-family:宋体 Arial;}");
document.writeln(".article_list_tb .date{color:gray;}");
document.writeln("");
document.writeln("");


/* 导航顶部风格 */

document.writeln(".top_bg {background: url("+tpl_img_dir+"/top_bg.gif); background-repeat:no-repeat;width:778px;height:37px;text-align: center;color:white;padding-bottom:8px;}");

document.writeln(".top_bg_2 {background: url("+tpl_img_dir+"/top_bg_2.gif); background-repeat:repeat-x;}");

document.writeln(".top_bg a:link,.top_bg a:visited {color:white;}");



// 显示导航条栏目的下拉菜单（二级栏目链接）
// 缺点是必须固定导航条链接的宽度，优点是代码简单并支持ie和firefox
nav_link_width = 80; // 如果不希望显示下拉菜单，将此数字设置为0即可
nav_dropdown_widh = 150; // 导航条链接的固定宽度
document.writeln("#nav_id li dl {margin:0;padding:0;border:0;line-height: 27px; list-style-type: none;text-align:left;left: -999em; width: "+nav_dropdown_widh+"px; position: absolute;}");
if ( nav_link_width > 20 ){
	if ( is_firefox )	{ nav_dropdown_widh -= 24; 	}
	document.writeln("#nav_id li a {display: block; width: "+nav_link_width+"px; text-align:center;}"); 
	document.writeln("#nav_id li dl dd{float: left; background:#CCC;margin:0;padding:0;border:0;}"); 
	document.writeln("#nav_id li dl dd{float: left; width: 100%;background: #F6F6F6;border-bottom:1px solid gray;border-left:1px solid gray;border-right:1px solid gray;}"); 
	document.writeln("#nav_id li dl a{display: block; width: "+nav_dropdown_widh+"px;text-align:left;padding-left:24px;background:none;font-size:9pt;}"); 
	document.writeln("#nav_id li dl a:link,#nav_id li dl a:visited {color:#666;text-decoration:none;}"); 
	document.writeln("#nav_id li dl a:hover {color:#F3F3F3;text-decoration:none;font-weight:normal;background:#C00;}"); 
	document.writeln("#nav_id li:hover dl,#nav_id li.sfhover dl {left: auto;}"); 
}

document.writeln("</style>"); 

function navDropdownMenu() {
	var sfEls = document.getElementById("nav_id").getElementsByTagName("li");
	for (var i=0; i<sfEls.length; i++) {
		sfEls[i].onmouseover=function() {
		this.className+=(this.className.length>0? " ": "") + "sfhover";
		}
		sfEls[i].onMouseDown=function() {
			this.className+=(this.className.length>0? " ": "") + "sfhover";
		}
		sfEls[i].onMouseUp=function() {
			this.className+=(this.className.length>0? " ": "") + "sfhover";
		}
		sfEls[i].onmouseout=function() {
			this.className=this.className.replace(new RegExp("( ?|^)sfhover\\b"),"");
		}
	}
}
